package com.kingdee.eas.custom.performancenew;

import java.io.Serializable;

public class ExamineGradePersonInfo extends AbstractExamineGradePersonInfo implements Serializable 
{
    public ExamineGradePersonInfo()
    {
        super();
    }
    protected ExamineGradePersonInfo(String pkField)
    {
        super(pkField);
    }
}